
#logo{
    width: 100px;
    height: 100px;
}


#radios {
    display: none;
}

#checker {
    display: none;
}
#abilities {
    display: none;
}

a{
    text-decoration: none;
}

body{
  background-color: #c7c1c1;
    margin: 8px;
}

main div div{
    background-color: #afafaf;
    margin: auto auto 20px auto;
    padding: 32px;
}

header{
    background-color: #afafaf;
    height: auto;
    padding: 0;
    margin: 0;
}

header div{
    margin: 0 auto;
    min-height: 110px;
    background-color: #afafaf;
    font-size: 14px;
}

header h1{
    position: relative;
    margin: 0 auto;
    text-align: left;
}

nav a {
    display: inline-block;
    background-color: #afafaf;
    width: 100%;
    font-size: 20px;
    border: 1px solid #000000;
    color: #000000;
    box-sizing: border-box;
}

table {
    width: 300px;
    height: 450px;
   
    margin: 0 auto;
    text-align: center;
   
    font-size: 14px;
}


main table, main th, main td, main tr{
    max-width: 90%;
}

th {
    border: 1px solid black;
    padding: 5px;
}

td {
    border: 1px solid black;
    padding: 5px;
}

tr:nth-child(2n) {
    background-color:red;
    word-break: break-word;
}

footer {
    background-color: #afafaf;
    padding: 20px 0;
}


 #selecter{
       
     width: 150px;
        


 }

#amount{ width: 150px;


}

















